WEB2DISK(1)

NAME
web2disk - web2disk

            %pURL de rog

Onde URL é, por exemplo: <https://google.com>

Sempre que lle pases argumentos a web2disk que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

    --base-dir, -d
        Cartafol base no que se garda o URL. O predeterminado é un %defecto

    --delay
        Intervalo minimo en segundos entre obtención de datos consecutivos. Valor predeterminado: 0 s

    --dont-download-stylesheets
        Non descargar follas de estilo CSS.

    --encoding
        Codificación para os sitios web que está intentando descargar. O modo predeterminado é para tentar averiguar a codificación.

    --filter-regexp
        Calquera ligazón que coincida con esta expresión regular ignorarase. Esta opción pódese especificar varias veces, nese caso, sempre que calquera expresión regular coincida cunha ligazón, ignorarase. Por defecto, non se ignora ningunha ligazón. Se se especifican tanto a expresión regular de filtro como a expresión regular de coincidencia, entón aplícase primeiro a expresión regular de filtro.

    --help, -h
        mostrar esta mensaxe de axuda e saír

    --match-regexp
        Soamente se seguirán as ligazóns que cumpran a expresión regular. Esta opción pódese usar varias veces, en tal caso, sempre que a ligazón cumpra algunha das expresións regulares, seguirase a ligazón. De modo predeterminado, séguense todas as ligazóns.

    --max-files, -n
        O número máximo de ficheiros para descargar. Isto soamente se aplica a ficheiros procedentes de etiquetas <a href>. O predeterminado é 9223372036854775807

    --max-recursions, -r
        Máximo número de niveis de recursividade, i.e., profundidade das ligazóns a seguir. Valor predeterminado: 1

    --timeout, -t
        Tempo máximo en segundos para esperar a resposta do servidor. Valor predeterminado: 10.0 s

    --verbose
        Mostrar información de saída detallada. Útil para a depuración

    --version
        mostrar o número de versión do programa e saír

Author
Kovid Goyal

Copyright
Kovid Goyal